Test::Builder::Formatter(3)

NAME
Test::Builder::Formatter - Test::Builder subclass of Test2::Formatter::TAP

DESCRIPTION
This is what takes events and turns them into TAP.

SYNOPSIS
    use Test::Builder; # Loads Test::Builder::Formatter for you

SOURCE
The source code repository for Test2 can be found at http://github.com/Test-More/test-more/.

MAINTAINERS

Chad Granum <exodist@cpan.org>

AUTHORS
Chad Granum <exodist@cpan.org>

COPYRIGHT
Copyright 2020 Chad Granum <exodist@cpan.org>.

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

See http://dev.perl.org/licenses/